@import url(basic.css);
/*
Author:			Martin Adamec
Author URL:		http://www.adamecmartin.cz
*/
/* 
=============================================
-------------------  BASE  ------------------
============================================= 
*/
._minWidth, body, .wrap, .homeBottom {
  min-width: 960px; }

._width, .wrap {
  width: 960px; }

body {
  background: white url("../images/bg.png") 50% 0 repeat-x;
  color: #585858;
  font-family: 'Trebuchet MS', Arial, sans-serif;
  font-size: 14px;
  color: #3d3d3d; }
  body.page {
    background-position: 50% -54px; }
  .ie7 body {
    width: expression(document.body.clientWidth < 960 ? "960px" : "auto" ); }

i.ico, i.icoSub, i.icoNotifi {
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  background: transparent url("../images/ico.png") 99px 99px no-repeat; }

i.icoOK {
  background-position: 0px 0px; }

i.icoOK2 {
  background-position: -10px 0px; }

i.icoArrow {
  background-position: 0px -10px;
  width: 11px;
  height: 15px; }

i.icoSub {
  width: 80px;
  height: 74px;
  background-image: url("../images/ico-submenu.png"); }

i.icoSub01 {
  background-position: 0px 0px; }

i.icoSub02 {
  background-position: -80px 0px; }

i.icoSub03 {
  background-position: -160px 0px; }

i.icoSub04 {
  background-position: -240px 0px; }

input.button, a.button, a.buttonArrow {
  display: block;
  display: inline-block;
  height: 38px;
  background: #ffcc11 url("../images/button-bg.png") 0 0 repeat-x;
  border: 1px solid #ffd900;
  border-bottom: 1px solid #ff9e00;
  text-shadow: 1px 1px 1px #fff6b9;
  -moz-box-shadow: 0 3px whitesmoke;
  -webkit-box-shadow: 0 3px whitesmoke;
  box-shadow: 0 3px whitesmoke;
  color: #6e2d0a !important;
  font-size: 18px;
  font-weight: 700;
  padding: 0 32px;
  text-align: center;
  cursor: pointer; }
  input.button:hover, a.button:hover, a.buttonArrow:hover {
    color: #985223 !important;
    background-position: 0 -38px;
    border-color: #ffdf00;
    border-bottom-color: #ffb000; }
  input.button:active, a.button:active, a.buttonArrow:active {
    color: #c83400 !important;
    background-position: 0 -76px;
    border-color: #e7b90d; }

a.button, a.buttonArrow {
  line-height: 38px;
  text-decoration: none; }

a.buttonArrow {
  position: relative;
  padding: 0 40px 0 24px; }
  a.buttonArrow i.ico, a.buttonArrow i.icoSub {
    top: 12px;
    right: 14px; }

/* 
=============================================
-----------------  HEADER  -----------------
============================================= 
*/
#header {
  background: #fff;
  height: 85px;
  border-top: 3px solid #1a458d;
  border-bottom: 3px solid #1a458d;
  position: relative;
  padding-left: 226px;
  z-index: 30; }
  #header #logo {
    position: absolute;
    top: -3px;
    left: 0;
    z-index: 10; }
    #header #logo img, #header #logo a {
      display: block; }
    #header #logo strong {
      display: none; }
  #header #menu {
    height: inherit;
    font-weight: 500; }
    #header #menu > ul {
      height: inherit; }
      #header #menu > ul > li {
        float: left;
        height: inherit;
        background: transparent url("../images/header-menu-separ.png") 0 50% no-repeat;
        padding: 0 0 0 3px;
        font-size: 15px;
        position: relative;
        z-index: 30; }
        #header #menu > ul > li:first-child {
          background: none; }
        #header #menu > ul > li > a {
          display: block;
          padding: 0 25px;
          height: inherit;
          line-height: 85px;
          color: #1a458d;
          text-decoration: none;
          text-transform: uppercase; }
        #header #menu > ul > li > a:hover {
          text-decoration: underline; }
        #header #menu > ul > li.cur > a {
          font-weight: bold; }
        #header #menu > ul > li > ul {
          display: none;
          position: absolute;
          z-index: 20;
          top: 85px;
          left: 0px;
          width: 320px;
          font-size: 13px;
          padding: 3px 0 0; }
          #header #menu > ul > li > ul > li {
            border-bottom: 1px solid #225ab8; }
            #header #menu > ul > li > ul > li a {
              background: #1a458d;
              display: block;
              padding: 8px 12px;
              color: #eee;
              text-decoration: none; }
            #header #menu > ul > li > ul > li a:hover {
              background: #225ab8; }
          .ie7 #header #menu > ul > li > ul {
            display: none !important; }
        #header #menu > ul > li:hover > ul {
          display: block; }
  #header i#headerMenuCur {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    width: 28px;
    height: 12px;
    background: transparent url("../images/header-menu-cur.png") 0 0 no-repeat; }

#homeSlide {
  background: transparent url("../images/home-slide.png") 300px 100% no-repeat;
  min-height: 270px;
  padding: 20px 28px; }
  #homeSlide h2 {
    font-size: 36px;
    color: #3c69b5;
    padding: 8px 0;
    font-weight: 700; }
  #homeSlide div.txt {
    width: 300px; }
  #homeSlide p, #homeSlide ul {
    padding: 6px 0; }
  #homeSlide p:first-child {
    font-size: 18px; }
    #homeSlide p:first-child strong {
      font-weight: 600; }
  #homeSlide ul {
    font-size: 18px;
    padding: 6px 0 0; }
    #homeSlide ul > li {
      float: left;
      position: relative;
      width: 46%;
      text-indent: 22px;
      margin: 0 0 6px; }
      #homeSlide ul > li i.ico, #homeSlide ul > li i.icoSub {
        left: 6px;
        top: 7px; }
  #homeSlide p.buttonWrap {
    margin-top: 12px; }

.homeBottom {
  background: transparent url("../images/home-bottom-bg.png") 50% 30px repeat-x;
  min-height: 490px;
  padding: 0 0 20px; }

#submenuWrapPage {
  padding-top: 10px; }

#submenu {
  background: #1a458d;
  padding: 10px 0 10px 8px; }
  #submenu ul > li {
    float: left;
    padding: 0 3px;
    width: 230px; }
    #submenu ul > li a {
      display: block;
      padding: 10px 20px;
      background: #3c69b5;
      height: 100px;
      font-size: 16px;
      color: #fff;
      line-height: 20px;
      position: relative;
      text-decoration: none; }
      #submenu ul > li a strong {
        display: table;
        margin-left: 100px;
        font-weight: 400; }
      #submenu ul > li a span {
        display: table-cell;
        vertical-align: middle;
        height: 100px; }
      #submenu ul > li a i.icoSub {
        left: 20px;
        top: 22px;
        z-index: 10; }
      #submenu ul > li a:hover {
        background: #4a78c4;
        color: #ffdf2a; }
    #submenu ul > li.cur a {
      background: #4a78c4;
      color: #ffdf2a; }
    .ie7 #submenu ul > li a strong {
      display: block; }
    .ie7 #submenu ul > li a span {
      display: block; }

._content {
  padding: 14px 12px; }
  ._content h1 {
    font-size: 26px;
    font-weight: bold;
    color: #3c69b5;
    padding: 4px 0 8px; }
  ._content ._text {
    padding: 0 0 12px;
    line-height: 1.4em; }
    ._content ._text h2, ._content ._text h3, ._content ._text h4, ._content ._text h5, ._content ._text h6 {
      font-size: 24px;
      font-weight: bold;
      color: #3c69b5;
      padding: 16px 0 8px;
      margin: 0; }
    ._content ._text h3 {
      font-size: 22px;
      padding: 16px 0 6px; }
    ._content ._text h4 {
      font-size: 20px;
      padding: 14px 0 6px; }
    ._content ._text h5 {
      font-size: 18px;
      padding: 14px 0 4px; }
    ._content ._text h6 {
      font-size: 16px;
      padding: 12px 0 4px; }
    ._content ._text p {
      padding: 6px 0 8px;
      text-align: justify; }
    ._content ._text img.img, ._content ._text img.imgRight, ._content ._text img.imgLeft {
      display: block;
      padding: 4px;
      margin: 8px 0 12px;
      border: 1px solid #ccc;
      background: #fff; }
    ._content ._text img.imgRight {
      float: right;
      margin-left: 14px; }
    ._content ._text img.imgLeft {
      float: left;
      margin-right: 14px; }
    ._content ._text a {
      color: #3c69b5;
      text-decoration: underline;
      font-weight: 700; }
    ._content ._text a:hover {
      text-decoration: none; }
    ._content ._text ol {
      padding: 6px 14px 8px; }
    ._content ._text ul {
      padding: 6px 14px 8px; }
      ._content ._text ul li {
        background: transparent url("../images/list-ico.png") 0 10px no-repeat;
        padding: 4px 0 4px 14px; }
  ._content p.buttonWrap {
    padding: 16px 0; }

._contact {
  background: transparent url("../images/contact-bg.png") 197px -78px no-repeat;
  color: #585858;
  font-size: 15px;
  padding-top: 20px; }
  ._contact h1, ._contact h2 {
    color: #3c69b5;
    font-size: 24px;
    padding: 4px 0 6px;
    margin: 0;
    font-weight: bold; }
  ._contact p {
    padding: 2px 0 6px; }
  ._contact .contactInfo {
    width: 300px; }
    ._contact .contactInfo h2 {
      font-size: 16px;
      color: #585858; }
    ._contact .contactInfo table {
      width: 100%;
      vertical-align: top;
      margin: 6px 0; }
      ._contact .contactInfo table td, ._contact .contactInfo table th {
        border-bottom: 1px solid #d9d9d9;
        padding: 8px 4px; }
  ._contact .formWrap {
    width: 590px; }
    ._contact .formWrap form {
      font-size: 13px; }
      ._contact .formWrap form p {
        padding: 4px 0; }
      ._contact .formWrap form p.floatLeft {
        margin-left: 10px; }
      ._contact .formWrap form p.floatLeft:first-child {
        margin-left: 0; }
      ._contact .formWrap form input.inp, ._contact .formWrap form textarea.tArea {
        display: block;
        width: 188px;
        background: #fff;
        border: 1px solid #bcbcbc;
        box-shadow: inset 0 0 0 3px #dfdfdf;
        height: 26px;
        text-indent: 8px;
        padding: 4px 0;
        margin: 0; }
      .ie7 ._contact .formWrap form input.inp {
        width: 181px;
        line-height: 26px; }
      ._contact .formWrap form label.lbl {
        display: block;
        padding: 3px 0 3px;
        margin: 0; }
      ._contact .formWrap form label.lbl span {
        color: #cc0000; }
      ._contact .formWrap form textarea.tArea {
        width: 572px;
        height: 140px;
        text-indent: 0;
        padding: 8px; }
      ._contact .formWrap form p.buttonWrap {
        padding: 8px 0 12px;
        text-align: right; }
  ._contact .mapWrap {
    padding: 20px 0; }
    ._contact .mapWrap p {
      padding: 6px 0; }
    ._contact .mapWrap a, ._contact .mapWrap img {
      display: block; }
    ._contact .mapWrap a {
      border: 1px solid #bcbcbc;
      padding: 4px; }
    ._contact .mapWrap a:hover {
      background: #bcbcbc; }

#homeRef {
  padding: 12px 0; }
  #homeRef h2 {
    padding: 12px 0;
    text-align: center;
    color: #1a458d;
    font-size: 26px;
    font-weight: 600; }
  #homeRef > div {
    background: #fff;
    float: left;
    width: 300px;
    padding: 6px;
    border: 1px solid #c4d2db;
    cursor: pointer;
    margin-left: 6px; }
    #homeRef > div:first-child {
      margin-left: 9; }
    #homeRef > div p {
      padding: 0 !important; }
      #homeRef > div p img, #homeRef > div p a {
        display: block; }
    #homeRef > div h3 {
      text-align: center;
      padding: 16px 0 10px;
      font-size: 15px;
      font-weight: 700; }
      #homeRef > div h3 a {
        color: #585858;
        text-decoration: none; }
      #homeRef > div h3 a:hover {
        text-decoration: underline; }
    #homeRef > div:hover {
      text-decoration: underline; }
  #homeRef p.buttonWrap {
    text-align: center;
    padding: 20px 0 0; }

._fault {
  text-align: center;
  padding: 18px 0; }
  ._fault p {
    padding: 6px 0; }
  ._fault p.txt {
    font-size: 16px; }

._reference {
  padding: 12px 0 30px; }
  ._reference h1 {
    padding: 8px 10px 0; }
  ._reference > div {
    padding: 10px 0; }
  ._reference h2 {
    font-size: 18px;
    color: #3c69b5;
    font-weight: 700;
    padding: 8px 12px; }
  ._reference ul li {
    float: left;
    margin: 4px; }
    ._reference ul li a {
      display: block;
      padding: 3px;
      border: 1px solid #bcbcbc; }
      ._reference ul li a img {
        display: block;
        opacity: 0.8;
        filter: alpha(opacity=80); }
      ._reference ul li a:hover {
        background: #bcbcbc; }
        ._reference ul li a:hover img {
          opacity: 1;
          filter: alpha(opacity=100); }

#bottomWrap {
  background: #1a458d;
  padding: 18px 0; }
  #bottomWrap #bottom {
    color: #ddd; }
    #bottomWrap #bottom > div {
      float: left;
      width: 310px;
      margin-left: 15px; }
      #bottomWrap #bottom > div:first-child {
        margin-left: 0; }
      #bottomWrap #bottom > div h3 {
        position: relative;
        padding: 0 0 10px;
        margin: 0 0 8px; }
        #bottomWrap #bottom > div h3 span {
          display: block; }
        #bottomWrap #bottom > div h3 span.txt {
          font-size: 20px;
          font-weight: 400;
          text-indent: 6px; }
        #bottomWrap #bottom > div h3 span.dimension {
          position: absolute;
          bottom: 0;
          right: 0;
          width: 100%;
          border-left: 1px solid #768fbb;
          border-right: 1px solid #768fbb;
          font-size: 10px;
          height: 9px;
          background: transparent url("../images/bottom-dimension.png") 0 50% repeat-x;
          color: #768fbb;
          font-family: Arial, sans-serif;
          opacity: 0.8;
          filter: alpha(opacity=80); }
          #bottomWrap #bottom > div h3 span.dimension i {
            position: absolute;
            top: 0px;
            right: 6px;
            line-height: 10px;
            height: 10px;
            background: #1a458d;
            font-style: normal;
            padding: 0 2px; }
      #bottomWrap #bottom > div .in {
        padding: 0 6px; }
      #bottomWrap #bottom > div ul.list {
        font-size: 16px;
        padding: 4px 0 0; }
        #bottomWrap #bottom > div ul.list > li {
          position: relative;
          margin: 0 0 10px;
          text-indent: 24px; }
          #bottomWrap #bottom > div ul.list > li i.ico, #bottomWrap #bottom > div ul.list > li i.icoSub {
            left: 6px;
            top: 7px; }
      #bottomWrap #bottom > div ul.list-link a {
        color: #fff; }
      #bottomWrap #bottom > div p {
        padding: 2px 0 6px;
        font-size: 14px; }
      #bottomWrap #bottom > div a {
        color: #ffdf2a;
        text-decoration: underline; }
        #bottomWrap #bottom > div a:hover {
          text-decoration: none; }
      #bottomWrap #bottom > div p.link {
        color: #ffdf2a; }

#footer {
  background: #0b2e68;
  padding: 12px 0;
  color: #ddd;
  font-size: 13px; }
  #footer a {
    color: #ffdf2a;
    text-decoration: underline; }
  #footer a:hover {
    text-decoration: none; }
  #footer div.floatRight {
    font-size: 12px;
    line-height: 16px; }
  #footer div.floatRight p {
    padding: 1px 0;
    text-align: right; }
  #footer strong {
    font-weight: normal; }
  #footer p.floatLeft {
    padding: 8px 0; }

#statsBar {
  position: fixed;
  top: 12px;
  right: 12px;
  font-family: 'Courier New';
  background: #111;
  border: 1px solid #222;
  color: #eee;
  text-align: left; }
  #statsBar ul {
    border: 2px solid #eee;
    padding: 10px 14px; }
    #statsBar ul li {
      padding: 2px 0; }
    #statsBar ul span {
      color: yellow; }

/*
=============================================
-------------------  MSG  -------------------
=============================================
*/
.msg {
  padding: 10px 12px;
  position: relative; }

.msg p.msgIN {
  background: #e8e8e8;
  border: 1px solid #cfcfcf;
  color: #555;
  font-size: 12px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 14px 12px !important;
  line-height: 1.3em; }

.msgIco p.msgIN {
  padding-left: 52px !important;
  position: relative; }

.msgIco p.msgIN i.icoNotifi {
  margin-top: -14px;
  top: 50%;
  left: 14px;
  width: 28px;
  height: 28px;
  background-image: url("../images/ico-notifi.png"); }

.msg p.msgIN a {
  color: #616161;
  text-decoration: underline;
  font-weight: 700; }

.msg p.msgIN a:hover {
  text-decoration: none; }

.msg-error p.msgIN {
  background: #f5a0a0;
  border-color: #aa5959;
  color: #844444;
  -moz-box-shadow: inset 0 0 4px #b56060;
  -webkit-box-shadow: inset 0 0 4px #b56060;
  box-shadow: inset 0 0 4px #b56060; }
  .msg-error p.msgIN a {
    color: #844444 !important; }
  .msg-error p.msgIN i.icoNotifi {
    background-position: 0px 0px; }

.msg-alert p.msgIN {
  background: #f5f2a0;
  border-color: #c9c431;
  color: #84812f;
  -moz-box-shadow: inset 0 0 4px #fcf528;
  -webkit-box-shadow: inset 0 0 4px #fcf528;
  box-shadow: inset 0 0 4px #fcf528; }
  .msg-alert p.msgIN a {
    color: #84812f !important; }
  .msg-alert p.msgIN i.icoNotifi {
    background-position: -56px 0px; }

.msg-success p.msgIN {
  background: #a0f5c0;
  border-color: #08b248;
  color: #439863;
  -moz-box-shadow: inset 0 0 4px #77f8a3;
  -webkit-box-shadow: inset 0 0 4px #77f8a3;
  box-shadow: inset 0 0 4px #77f8a3; }
  .msg-success p.msgIN a {
    color: #439863 !important; }
  .msg-success p.msgIN i.icoNotifi {
    background-position: -28px 0px; }

/*
=============================================
----------------  COLORBOX  -----------------
=============================================
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden; }

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left; }

#cboxContent {
  position: relative; }

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

#cboxTitle {
  margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer; }

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic; }

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0; }

#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; }

#cboxOverlay {
  background: #000; }

#colorbox {
  outline: 0; }

#cboxContent {
  margin-top: 20px;
  background: #000; }

.cboxIframe {
  background: #fff; }

#cboxError {
  padding: 50px;
  border: 1px solid #ccc; }

#cboxLoadedContent {
  border: 5px solid #000;
  background: #fff; }

#cboxTitle {
  position: absolute;
  top: -20px;
  left: 0;
  color: #ccc; }

#cboxCurrent {
  position: absolute;
  top: -20px;
  right: 0px;
  color: #ccc; }

#cboxLoadingGraphic {
  background: url("../images/colorbox-loading.gif") no-repeat center center; }

#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none; }

#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0; }

#cboxSlideshow {
  position: absolute;
  top: -20px;
  right: 90px;
  color: #fff; }

#cboxPrevious {
  position: absolute;
  top: 50%;
  left: 5px;
  margin-top: -32px;
  background: url("../images/colorbox-controls.png") no-repeat top left;
  width: 28px;
  height: 65px;
  text-indent: -9999px; }

#cboxPrevious:hover {
  background-position: bottom left; }

#cboxNext {
  position: absolute;
  top: 50%;
  right: 5px;
  margin-top: -32px;
  background: url("../images/colorbox-controls.png") no-repeat top right;
  width: 28px;
  height: 65px;
  text-indent: -9999px; }

#cboxNext:hover {
  background-position: bottom right; }

#cboxClose {
  position: absolute;
  top: 5px;
  right: 5px;
  display: block;
  background: url("../images/colorbox-controls.png") no-repeat top center;
  width: 38px;
  height: 19px;
  text-indent: -9999px; }

#cboxClose:hover {
  background-position: bottom center; }
